Changes between Version 27 and Version 28 of members/GRIP-UQAM/Symfony


Ignore:
Timestamp:
Oct 4, 2016, 11:12:05 AM (5 years ago)
Author:
Grip Uqam
Comment:

--

Legend:

Unmodified
Added
Removed
Modified
  • members/GRIP-UQAM/Symfony

    v27 v28  
    210210* [https://packagist.org/packages/doctrine/doctrine-bundle doctrine/doctrine-bundle] [https://symfony.com/doc/current/book/doctrine.html DoctrineBundle] - Adds support for the Doctrine ORM
    211211 * [https://packagist.org/packages/doctrine/orm doctrine/orm] has to be required if needed
     212 * '''Dependency injection''':
     213  * [https://packagist.org/packages/dasprid/container-interop-doctrine dasprid/container-interop-doctrine]
    212214 * '''Extensions''':
    213215  * https://symfony.com/doc/master/bundles/StofDoctrineExtensionsBundle/index.html